SciQLOP - Bug #2255
User story # 2272 (Closed): Retours drag&drop Sprint 11

Drag&drop crashes
07/11/2017 08:22 PM - Nicolas Aunai

Status: Closed
Priority: Normal
Assignee:

Category: legacy
Target version:

revision: r0

Start date:

Due date:

% Done:
Estimated time:
Spent time:
blocked:

07/11/2017

0%
0.00 hour
0.00 hour
No

Description

History

#1-09/11/2017 11:26 AM - Anonymous
- Parent task set to #2272

#2 - 09/11/2017 04:29 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 09/11/2017 06:16 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 15/11/2017 05:29 PM - Anonymous
- Status changed from Feedback to Closed

#5 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy

Files

segfault1.mov
segfault2.mov

segfault3.mov

20/03/2024

16.8 MB 07/11/2017
20.2 MB 07/11/2017
17.2 MB 07/11/2017

Nicolas Aunai
Nicolas Aunai

Nicolas Aunai
